Subject: [Megaco] Re: Megaco Digest, Vol 26, Issue 11

From: "Rahul Ruikar" <[email-masked]>
Date: Fri, 30 Jun 2006 09:25:20 +0530

Hi Tom,

I am extremely sorry for this. that message was accidently sent to all from
my address book.
sorry for inconvenience..

Rahul

On 6/29/06, [email-masked] <[email-masked]> wrote:
>
> Send Megaco mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www1.ietf.org/mailman/listinfo/megaco
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Megaco digest..."
>
>
> Today's Topics:
>
>    1. Rahul invites you to join Zorpia (Rahul)
>    2. Re: Rahul ... (Tom-PT Taylor)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: 29 Jun 2006 08:49:12 -0000
> From: Rahul <[email-masked]>
> Subject: [Megaco] Rahul invites you to join Zorpia
> To: <[email-masked]>
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
>
>
> Hi !
> Your friend Rahul from  United States, just invited you to his/her online
> photo albums and journals at Zorpia.com.
>
>
>
> So what is Zorpia?
> It is an online community that allows you to upload unlimited amount of
> photos, write journals and make friends. We also have a variety of skins in
> store for you so that you can customize your homepage freely.
>
> Join now for free! Please click the following link to join Zorpia:
>
> http://www.zorpia.com/cgi/signup.cgi?invitation_key=95f926f3cd5947122e5f3d5c9e8eacbd&referral=rahulr80
>
> This message was delivered with the Rahul's initiation.
>
> If you wish to discontinue receiving invitations from us, please click the
> following link:
> http://www.zorpia.com/cgi/signup.cgi?action=optout&email=[email-masked]
>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:
> http://www1.ietf.org/pipermail/megaco/attachments/20060629/355199ce/attachment.html
>
> ------------------------------
>
> Message: 2
> Date: Thu, 29 Jun 2006 07:54:55 -0700
> From: "Tom-PT Taylor" <[email-masked]>
> Subject: Re: [Megaco] Rahul ...
> To: [email-masked]
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=UTF-8; format=flowed
>
> That message got past our defences because Rahul is a list member. I
> don't know if this was a forgery, but I have set Rahul to be moderated
> going forward.
>
> Rahul, please get in touch if this is a concern for you.
>
> Tom Taylor
>
>
>
>
>
> ------------------------------
>
> _______________________________________________
> Megaco mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/megaco
>
>
> End of Megaco Digest, Vol 26, Issue 11
> **************************************
>

-- 
Regards,
Rahul Ruikar
_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco